<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">

			<WizdomGeneralStyle xdt:Locator="XPath(/Config/CssGenerator//*[@friendlyName='Wizdom general style'])">
				<AreaItem friendlyName="Upgrade status panel" order="12" xdt:Transform="Insert">
					<Item selector=".upgrade .upgrade-in-progress" property="background-color" setting="color" friendlyName="Upgrade in progress background-color" order="7" />
					<Item selector=".upgrade .upgrade-in-progress" property="color" setting="color" friendlyName="Upgrade in progress text color" order="8" />
		
					<Item selector=".upgrade .upgrade-done" property="background-color" setting="color" friendlyName="Upgrade done background-color" order="9" />
					<Item selector=".upgrade .upgrade-done" property="color" setting="color" friendlyName="Upgrade done text color" order="10" />
					<Item selector=".upgrade .upgrade-done a, .upgrade .upgrade-done a:link, .upgrade .upgrade-done a:visited, .upgrade .upgrade-done a:hover" property="color" setting="color" friendlyName="Upgrade done link color" order="11" />
					<Item selector=".upgrade .upgrade-done a:hover" property="color" setting="color" friendlyName="Upgrade done link color hover" order="12" />
				</AreaItem>
			</WizdomGeneralStyle>
	
</Config>